Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2005:176: webmin


Vulnerability Assessment Details

MDKSA-2005:176: webmin

Vulnerability Assessment Summary
Check for the version of the webmin package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2005:176 (webmin).



Miniserv.pl in Webmin 1.220, when 'full PAM conversations' is enabled, permits
remote attackers to bypass authentication by spoofing session IDs via certain
metacharacters (line feed or carriage return).

The updated packages have been patched to correct this issues.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2005:176
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

DELL POWEREDGE M620 BLADE TWO E5-2620V2 2.10GHZ 320GB 300GB 10K SAS H310
$2709.0
DELL POWEREDGE M620 BLADE TWO E5-2620V2 2.10GHZ 320GB 300GB 10K SAS H310 pictureDELL POWEREDGE M915 SERVER TWO AMD 6176 2.30GHZ 128GB 900GB 10K SAS
$1929.0
DELL POWEREDGE M915 SERVER TWO AMD 6176 2.30GHZ 128GB 900GB 10K SAS pictureHP PROLIANT BL465C G7 SERVER TWO AMD 6174 2.20GHZ 16GB 1.6TB SSD
$1359.0
HP PROLIANT BL465C G7 SERVER TWO AMD 6174 2.20GHZ 16GB 1.6TB SSD pictureHP PROLIANT BL460C G8 SERVER TWO E5-2695V2 2.40GHZ 48GB 2 X 1.6TB SSD
$4029.0
HP PROLIANT BL460C G8 SERVER TWO E5-2695V2 2.40GHZ 48GB 2 X 1.6TB SSD picture


Discussions

No Discussions have been posted on this vulnerability.